@charset "utf-8";
/* CSS Document */

body {
	background:#e85a0e;
/*	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; */
	font-family: Arial,Helvetica,sans-serif; 
}

.lucida {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}

.nevis-header, #menu-items li a {
	color: #424F5F;
}

.clear { clear: both; }
.right { float: right; margin-right: 30px;}
.left   { float: left; }

#body-container {
	margin-left: auto;
    margin-right: auto;
	height: 100%;
	width: 1000px;
}


#menu-container {
	background:none;
	height:90px;
	padding: 30px 0 0 15px;
}

.nevis-header {
	display: inline;
	position: relative;
	float: left;
	margin-right: 35px;
	font-family:Tahoma;
	font-weight: 700;
	font-size:30pt;
}

#menu-items {
/*	float:left;	*/
	
}

#menu-items li {
	font-size:14px;
	display:inline;
	margin-left:auto;
	margin-right:auto;
}

#menu-items li a {
	margin-right:15px;
	padding:5px;
	text-decoration:none;
	vertical-align:bottom;
  		-o-transition:color .1s ease-out, background 1s ease-in;
  		-ms-transition:color .1s ease-out, background 1s ease-in;
  		-moz-transition:color .1s ease-out, background 1s ease-in;
  		-webkit-transition:color .1s ease-out, background 1s 			        ease-in;
  		transition:color .1s ease-out, background 1s ease-in;
}

#menu-items li a:hover {
	color:#000;
	padding:5px;
}

#slider-container {
	background:#E85A0E;
	height:350px;
}

.main-content {
	background:#FFF;
	padding: 20px;
	margin-left: auto;
    margin-right: auto;
}

.page {
	background:#FFF;
	padding: 20px;
	margin-left: auto;
    margin-right: auto;
}

.third {
	width: 300px;
	position: relative;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}

.lastcol { margin-right: 0 !important; }

.row {
	font-size: 10pt;
	clear: left;
	margin: 20px auto;
}

.row h2, h5 {
	margin-top: 0;
	margin-bottom: 0.5em;
}

.row img {
	margin: 20px;
}

.row:nth-child(odd) {
	background: #F9D5A6;
}

.row:nth-child(odd) img {
	float: left;
}

.row:nth-child(even) img {
	float: right;
}

.row a.btn {
	float: right;
}

.details { 
	padding: 20px;
}

.quote {
	display: block;
	clear: both;
	margin-top: 40px;
	margin-bottom: 40px;
}

.clients {
	margin: 0 60px;
	text-align: center;
}

.c-row {
	clear: both;
}

.client {
	position: relative;
	float: left;
	width: 250px;
	min-height: 257px;
	margin-right: 30px;
	margin-bottom: 30px;
	background: #F9D5A6;

}

.client img {
	max-width: 250px;
	max-height: 170px;
}

.client a {
	display: block;
	text-decoration:none;
	color: #666666;
	margin: -10px 0 10px;
}

.client a:hover {
	text-decoration: underline;
	color: #333333;
}

.deets {
	position: relative;
	float: left;
	width: 30%;
	margin-right: 10%;
	font-size: 11pt;
}

.deets a {
	font-size: 10pt;
	text-decoration: none;
	color: #333333;
}

.deets a:hover{
	text-decoration: underline;
	color: #0000cc;
}

.deets p {
	position: relative;
	float: left;
	width: 140px;
}

.form {
	position: relative;
	float: left;
	width: 60%;
}

.map {
	clear: both;
	margin-bottom: 30px;
}

.contact{ float:left; border:none; }

.contact input{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:4px;
	width:210px;
	height:30px;
	background:#d1d1d1;
	outline:none;
	border:none;
	margin:2px;
}

.contact textarea{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:4px;
	width:215px;
	height:132px;
	background:#d1d1d1;
	outline:none;
	border:none;
	margin:2px;
	resize:none;
}

#submit-button{
	width:50px;
	margin-top:104px;
}

#workshop-container {
	background:#FFF;
	height:333px;
	margin-left: auto;
    margin-right: auto;
}
#w-content-1 {
	background:#424f5f;
	width:252px;
	float:left;
	padding:20px;
	height:250px;
	margin:20px;
	margin-left:21px;
}
#w-content-1 h1 {
	font-family:Tahoma;
	margin-top:-5px;
	color:#e85a0e;
	font-size:24px;
}
#w-content-1 p {
	font-size:14px;
	color:#FFF;
}

#w-content-1 a {
	float:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background:#e85a0e;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
}

#w-content-2 {
	position:static;
	background:#424f5f;
	width:252px;
	float:left;
	padding:20px;
	height:250px;
	margin:20px;
	
}

#w-content-2 h1 {
	font-family:Tahoma;
	margin-top:-5px;
	color:#e85a0e;
	font-size:24px;
}
#w-content-2 p {
	font-size:14px;
	color:#FFF;
}
#w-content-2 a {
	float:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background:#e85a0e;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
	margin-top:18px;
}

#w-content-3 {
	position:static;
	background:#424f5f;
	width:252px;
	float:left;
	padding:20px;
	height:250px;
	margin:20px;
}

#w-content-3 h1 {
	font-family:Tahoma;
	margin-top:-5px;
	color:#e85a0e;
	font-size:24px;
	margin-bottom:-1px;
}
#w-content-3 p {
	font-size:14px;
	color:#FFF;
}
#w-content-3 a {
	float:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background:#e85a0e;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
	margin-top:8px;
}

#quote-container {
	background:#FFF;
	height:80px;
	text-align:center;
	margin-top:-22px;
}
#quote-container h1 {
	padding:13px;
	color:#424f5f;
}

#goal-container {
	background:#FFF;
	margin-top:-20px;
	height:400px;
}
#g-img {
	width:252px;
	float:left;
	padding-right:40px;
	height:250px;
	margin:20px;
	
}
#g-goals {
	background:#424f5f;
	width:252px;
	float:left;
	padding:20px;
	height:200px;
	margin:20px;
	
}
#g-goals p {
	font-size:14px;
	color:#FFF;
}
#g-goals a {
	float:right;
	padding: 5px 10px;
	background:#e85a0e;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
}
#g-test {
	background:#FFF;
	width:252px;
	float:left;
	padding:20px;
	height:200px;
	margin:20px;
}
#g-test blockquote {
	position:relative;
	width:242px;
	background:#fff;
	padding:15px;
	color:#333;
	margin-left:-20px;
	border:10px solid #424f5f;
	font-style: italic;
}
#g-test blockquote:before {
	content:"";
	position:absolute;
	bottom:-35px;
	left:30px;
	border-width:35px 35px 0 35px;
	border-style:solid;
	border-color: #424f5f transparent;
	display:block;
}
#g-test blockquote:after {
	content:"";
	position:absolute;
	bottom:-20px;
	left:45px;
	border-width:20px 20px 0 20px;
	border-style:solid;
	border-color:#fff transparent;
	display:block;
}
#g-test p {
	margin-top:35px;
	color:#424f5f;
	font-size:12px;
	margin-left:-20px;
}

#b-quote {
	background:#FFF;
	width:850px;
	padding:20px;
	height:200px;
}

##b-quote blockquote {
	position:relative;
	width:850px;
	background:#fff;
	padding:15px;
	color:#333;
	margin-left:-20px;
	border:10px solid #424f5f;
	font-style: italic;
}
##b-quote blockquote:before {
	content:"";
	position:absolute;
	bottom:-35px;
	left:30px;
	border-width:35px 35px 0 35px;
	border-style:solid;
	border-color: #424f5f transparent;
	display:block;
}
#b-quote blockquote:after {
	content:"";
	position:absolute;
	bottom:-20px;
	left:45px;
	border-width:20px 20px 0 20px;
	border-style:solid;
	border-color:#fff transparent;
	display:block;
}
#b-quote p {
	margin-top:35px;
	color:#424f5f;
	font-size:12px;
	margin-left:-20px;
}

.half {
	width: 47%;
	margin: 40px 6% auto auto;
	float: left;
}

.bio {
	background-color: #F9D5A6;
}

.bio img {
	float: left;
	margin-right: 20px;
}

.title {
	padding: 20px;
}

.title h2 {
	margin: 0 auto;
}

#footer-container {
	clear: both;
	background:#424f5f;
	height:60px;
	margin-top:-30px;
}
#footer-items {
	float:left;
	margin-left:100px;
}
#footer-items li {
	font-size:14px;
	display:inline;
}

#footer-items li a {
	margin-left:15px;
	color:#e85a0e;
	margin-right:15px;
	padding:5px;
	text-decoration:none;
	vertical-align:bottom;
  		-o-transition:color .1s ease-out, background 1s ease-in;
  		-ms-transition:color .1s ease-out, background 1s ease-in;
  		-moz-transition:color .1s ease-out, background 1s ease-in;
  		-webkit-transition:color .1s ease-out, background 1s 			        ease-in;
  		transition:color .1s ease-out, background 1s ease-in;
}

#footer-items li a:hover {
	color:#FFF;
	padding:5px;
}
#footer {
	font-family:Tahoma;
	margin-top:10px;
	font-size:14px;
	color:#FFF;
}

blockquote {
	margin: 30px 30px 10px 60px;
	padding: 20px;
	border:	1px solid #cccccc;
	box-shadow: 5px 5px 5px rgba(128,128,128,0.8);
	-moz-box-shadow:    5px 5px 5px rgba(128,128,128,0.8);
	-webkit-box-shadow: 5px 5px 5px rgba(128,128,128,0.8);
	font-style: italic;
}

/* hanging opening quote */
blockquote:before {
	display: block;
	height: 0;
	content: "\201C";
	margin-left: -.85em; font: italic 400%/1 Cochin,Georgia,"Times New Roman", serif;
	color: #999;
}
	
footer {
	text-align: right;
	margin-right: 40px;
	margin-bottom: 15px;
	color:#666666;
}

.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:55px;
	line-height:55px;
	width:131px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.btn:active {
	position:relative;
	top:1px;
}